# IBM Visualization Data Explorer User's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### ProbeList

Category

Special

Function

Outputs a list of x,y,z points.

Syntax

Available only through the user interface.

Outputs

Name | Type | Description
--- | --- | ---
`point` | vector list | x,y,z positions of probe points

Functional Details

This tool generates a list of x,y,z positions from mouse-driven input. For more information about probes, see "Using Probes (Cursors)" in IBM Visualization Data Explorer User's Guide.

Note: Because the output is in the units of the rendered object, the result may be unexpected if you have scaled or translated the object before rendering it, since the x,y,z point will be the transformed units.

Example Visual Programs

    AnnotationGlyphs.net
    PlotLine2.net
    ProbeText.net
    UsingClipPlane.net
    UsingProbes.net
    UsingStreakline.net

See Also

Pick, Probe

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page | Contact Data Explorer | Same document on Data Explorer Home Page ]

[IBM Home Page | Order | Search | Contact IBM | Legal ]